/* No comment provided by engineer. */
"Archive Operation" = "Operace s archivy";

/* No comment provided by engineer. */
"BetterZip Queue" = "Fronta BetterZipu";

/* No comment provided by engineer. */
"Clear" = "Vyčistit";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Odstranit dokončená a zastavená kopírování ze seznamu";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

